INSERT INTO preferer VALUES
('geraldine.taysse@gmail.com', 1),
('geraldine.taysse@gmail.com', 5),
('geraldine.taysse@gmail.com', 9),
('geraldine.taysse@gmail.com', 10),
('geraldine.taysse@gmail.com', 11),
('michel.garay@gmail.com', 1),
('michel.garay@gmail.com', 2),
('michel.garay@gmail.com', 3),
('michel.garay@gmail.com', 10),
('nicolas.harispe@gmail.com', 1),
('nicolas.harispe@gmail.com', 2),
('nicolas.harispe@gmail.com', 11),
('test@bts.sio', 1),
('test@bts.sio', 2),
('test@bts.sio', 3),
('test@bts.sio', 10),
('test@bts.sio', 11),
('yann@lechambon.fr', 1),
('yann@lechambon.fr', 7),
('yann@lechambon.fr', 9),
('yann@lechambon.fr', 10),
('yann@lechambon.fr', 11);
